var TREE_ITEMS = [
    ['FileNet P8 Documentation', '', {'sl':0,'tt':'FileNet P8 Documentation','st':1,'s0':'lib','s4':'lib','s8':'lib','s12':'lib','s64':'lib','s68':'lib','s72':'lib','s76':'lib'},
      ['Help Directory', 'p8_dir_start.htm', {'sl':0,'tt':'Contents for Help Directory','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ['FileNet P8 System Installation', '', {'sl':0,'tt':'Container FileNet P8 System Installation','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['FileNet P8 Platform Installation and Upgrade (PDF)', '../installation/_install_guide.pdf', {'sl':0,'tt':'Open PDF FileNet P8 Platform Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['Rendition Engine Installation and Upgrade Guide (PDF)', '../installation/re_install/re_install_guide.pdf', {'sl':0,'tt':'Open PDF Rendition Engine Installation and Upgrade Guide (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet eForms Installation and Upgrade (PDF)', '../installation/eforms_install/eforms_install.pdf', {'sl':0,'tt':'Open PDF FileNet eForms Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet P8 Portlets for WebLogic (PDF)', '../installation/portal/weblogic/install_portlets_weblogic.pdf', {'sl':0,'tt':'Open PDF FileNet P8 Portlets for WebLogic (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet P8 Portlets for WebSphere (PDF)', '../installation/portal/websphere/install_portlets_websphere.pdf', {'sl':0,'tt':'Open PDF FileNet P8 Portlets for WebSphere (PDF) in another window','tw':'pdfWindow'}],
        ['Process Analyzer Installation (PDF)', '../installation/pa_install/_pa_install_guide.pdf', {'sl':0,'tt':'Open PDF Process Analyzer Installation (PDF) in another window','tw':'pdfWindow'}],
        ['Process Simulator Installation (PDF)', '../installation/ps_install/_ps_install_guide.pdf', {'sl':0,'tt':'Open PDF Process Simulator Installation (PDF) in another window','tw':'pdfWindow'}],
        ['Records Manager Installation and Upgrade (PDF)', '../installation/rm_install/rm_install.pdf', {'sl':0,'tt':'Open PDF Records Manager Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['Team Collaboration Manager Installation (PDF)', '../installation/tcm_install/tcm_install.pdf', {'sl':0,'tt':'Open PDF Team Collaboration Manager Installation (PDF) in another window','tw':'pdfWindow'}],
        ['Web Content Manager Installation (PDF)', '../installation/wcm_install/wcm_install.pdf', {'sl':0,'tt':'Open PDF Web Content Manager Installation (PDF) in another window','tw':'pdfWindow'}],
        ['Business Activity Monitor Installation (PDF)', '../installation/bam_install/bam_install.pdf', {'sl':0,'tt':'Open PDF Business Activity Monitor Installation (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet P8 Platform Release Notes (web)', 'http://www.css.filenet.com/docsvs/doccontent.asp?DocID=052260005', {'sl':0,'tt':'Open web location FileNet P8 Platform Release Notes (web) in another window','tw':'webWindow'}],
        ['High Availability Technical Notice (web)', 'http://www.css.filenet.com/docsvs/doccontent.asp?DocID=052420001', {'sl':0,'tt':'Open web location High Availability Technical Notice (web) in another window','tw':'webWindow'}],
        ['Installing in a non-English Environment (web)', 'http://www.css.filenet.com/docsvs/doccontent.asp?DocID=052380001', {'sl':0,'tt':'Open web location Installing in a non-English Environment (web) in another window','tw':'webWindow'}],
      ],
      ['FileNet P8 Administration', '', {'sl':0,'tt':'Container FileNet P8 Administration','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Enterprise-wide Administration', 'en_adm_start.htm', {'sl':0,'tt':'Contents for Enterprise-wide Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Application Engine Administration', 'ae_adm_start.htm', {'sl':0,'tt':'Contents for Application Engine Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Content Engine Administration', 'ce_adm_start.htm', {'sl':0,'tt':'Contents for Content Engine Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Process Engine Administration', 'pe_admin_hb_start.htm', {'sl':0,'tt':'Contents for Process Engine Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ],
      ['Workplace', '', {'sl':0,'tt':'Container Workplace','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Workplace User Help', 'wp_start.htm', {'sl':0,'tt':'Open user help Workplace User Help in another window','st':1,'tw':'_parent'}],
        ['Workflow Overview', 'pe_wf_start.htm', {'sl':0,'tt':'Contents for Workflow Overview','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Advanced Author Tools', '', {'sl':0,'tt':'Container Advanced Author Tools','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['Entry Template Designer', 'ae_et_start.htm', {'sl':0,'tt':'Contents for Entry Template Designer','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Workflow Subscription Wizard', 'ae_sub_start.htm', {'sl':0,'tt':'Contents for Workflow Subscription Wizard','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Security Policy Wizard', 'ae_sec_start.htm', {'sl':0,'tt':'Contents for Security Policy Wizard','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Publishing Designer', 'ae_pa_start.htm', {'sl':0,'tt':'Contents for Publishing Designer','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Search Designer', 'ae_s_start.htm', {'sl':0,'tt':'Contents for Search Designer','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Process Designer', 'pe_designer_start.htm', {'sl':0,'tt':'Contents for Process Designer','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Process Simulation Console', '../po_help/console.htm', {'sl':0,'tt':'Link to Process Simulation Console','st':0,'tw':'_parent'}],
          ['Process Simulation Designer', '../po_help/designer.htm', {'sl':0,'tt':'Link to Process Simulation Designer','st':0,'tw':'_parent'}],
          ['Process Tracker', 'pe_tracker_start.htm', {'sl':0,'tt':'Contents for Process Tracker','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ],
        ['Admin Tools', '', {'sl':0,'tt':'Container Admin Tools','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['Site Preferences', 'ae_sp_start.htm', {'sl':0,'tt':'Contents for Site Preferences','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Process Administrator', 'pe_admin_start.htm', {'sl':0,'tt':'Contents for Process Administrator','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Process Configuration Console', 'pe_config_start.htm', {'sl':0,'tt':'Contents for Process Configuration Console','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ],
      ],
      ['FileNet WebDAV Clients', 'web_dav_start.htm', {'sl':0,'tt':'Contents for FileNet WebDAV Clients','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ['Developer Help', '', {'sl':0,'tt':'Container Developer Help','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Developer Roadmap', 'dev_map_start.htm', {'sl':0,'tt':'Contents for Developer Roadmap','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Collaboration API', 'collab_api_start.htm', {'sl':0,'tt':'Contents for Collaboration API','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Content Java API', 'com_java_start.htm', {'sl':0,'tt':'Contents for Content Java API','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Content Engine Web Service', 'co_ws_start.htm', {'sl':0,'tt':'Contents for Content Engine Web Service','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['FileNet System Manager', 'sys_mgr_start.htm', {'sl':0,'tt':'Contents for FileNet System Manager','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Process Development', 'proc_api_start.htm', {'sl':0,'tt':'Contents for Process Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Records Manager Development', 'rm_dev_start.htm', {'sl':0,'tt':'Contents for Records Manager Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Web Application Toolkit', 'web_tlk_start.htm', {'sl':0,'tt':'Contents for Web Application Toolkit','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Web Content Manager Development', 'wcm_dev_start.htm', {'sl':0,'tt':'Contents for Web Content Manager Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Workplace Integration and Customization', 'wp_ic_start.htm', {'sl':0,'tt':'Contents for Workplace Integration and Customization','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Workplace Application Integration', 'ap_int_tl_start.htm', {'sl':0,'tt':'Contents for Workplace Application Integration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Content Engine COM API', 'com_api_start.htm', {'sl':0,'tt':'Contents for Content Engine COM API','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['CE COM API Extensions', 'com_api_ext_start.htm', {'sl':0,'tt':'Contents for CE COM API Extensions','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Javadocs', '', {'sl':0,'tt':'Container Javadocs','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['Collaboration API', '../developer_help/collab_api/javadocs/index.html', {'sl':0,'tt':'Open Javadoc Collaboration API in another window','tw':'javaWindow'}],
          ['Component Integrator', '../developer_help/component_integrator_ce_ops/javadocs/index.html', {'sl':0,'tt':'Open Javadoc Component Integrator in another window','tw':'javaWindow'}],
          ['Content Java API', '../developer_help/content_java_api/javadocs/index.html', {'sl':0,'tt':'Open Javadoc Content Java API in another window','tw':'javaWindow'}],
          ['Process Java API', '../developer_help/process_java_api/javadocs/JavaAPI/index.html', {'sl':0,'tt':'Open Javadoc Process Java API in another window','tw':'javaWindow'}],
          ['Process UI Toolkit', '../developer_help/process_java_api/javadocs/UI_Toolkit_API/index.html', {'sl':0,'tt':'Open Javadoc Process UI Toolkit in another window','tw':'javaWindow'}],
          ['Records Manager Java API', '../developer_help/records_manager_api/javadocs/index.html', {'sl':0,'tt':'Open Javadoc Records Manager Java API in another window','tw':'javaWindow'}],
          ['Web Application Toolkit', '../developer_help/web_app_toolkit/javadocs/toolkit/index.html', {'sl':0,'tt':'Open Javadoc Web Application Toolkit in another window','tw':'javaWindow'}],
          ['Web Content Manager Java API', '../developer_help/wcm_api/javadocs/index.html', {'sl':0,'tt':'Open Javadoc Web Content Manager Java API in another window','tw':'javaWindow'}],
          ['Workplace Presentation API', '../developer_help/web_app_toolkit/javadocs/presentation/index.html', {'sl':0,'tt':'Open Javadoc Workplace Presentation API in another window','tw':'javaWindow'}],
          ['Workplace Application', '../developer_help/workplace/javadocs/index.html', {'sl':0,'tt':'Open Javadoc Workplace Application in another window','tw':'javaWindow'}],
        ],
      ],
      ['Functional Expansions', '', {'sl':0,'tt':'Container Functional Expansions','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['FileNet eForms', '', {'sl':0,'tt':'Container FileNet eForms','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['eForms Integration', '../eforms_help/fp_help/integ_start.htm', {'sl':0,'tt':'Contents for eForms Integration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['eForms User Help', 'ef_usr_start.htm', {'sl':0,'tt':'Open user help eForms User Help in another window','st':1,'tw':'_parent'}],
          ['eForms Designer Tutorial (PDF)', '../eforms_help/tutorial/_designer_tutorial.pdf', {'sl':0,'tt':'Open PDF eForms Designer Tutorial (PDF) in another window','tw':'pdfWindow'}],
          ['eForms Designer', 'ef_ed_start.htm', {'sl':0,'tt':'Open help eForms Designer in another window','st':1,'tw':'_parent'}],
          ['Form Template Policy', 'ef_fp_start.htm', {'sl':0,'tt':'Contents for Form Template Policy','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ],
        ['Process Analyzer', 'pa_userguide_start.htm', {'sl':0,'tt':'Contents for Process Analyzer','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Process Simulator', 'ps_start.htm', {'sl':0,'tt':'Contents for Process Simulator','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['FileNet P8 Portlets', 'portal_start.htm', {'sl':0,'tt':'Open user help FileNet P8 Portlets in another window','st':1,'tw':'_parent'}],
        ['Records Manager', 'rm_usr_start.htm', {'sl':0,'tt':'Contents for Records Manager','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Rules Engine', 'pe_rules_start.htm', {'sl':0,'tt':'Contents for Rules Engine','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Team Collaboration Manager', 'tcm_start.htm', {'sl':0,'tt':'Contents for Team Collaboration Manager','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Web Content Manager', 'wcm_start.htm', {'sl':0,'tt':'Contents for Web Content Manager','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Business Activity Monitor', '../bam_help/_start_here_bam.htm', {'sl':0,'tt':'Topic Business Activity Monitor','st':0,'uid':'57e091e0-3e31-4367-821f-41aa0c2ba32d'},
          ['Getting started with Business Activity Monitor', '../bam_help/gs_get_started.htm', {'sl':0,'tt':'Topic Getting started with Business Activity Monitor','st':0,'uid':'aac8a882-b2f1-492e-9a18-dab66621e0e4'},
            ['Import the sample projects', '../bam_help/gs_import_samples.htm', {'sl':0,'tt':'Topic Import the sample projects','st':0,'uid':'19974613-0429-4304-9a84-685243084ffb'}],
            ['Best practices for integration', '../bam_help/gs_best_practices.htm', {'sl':0,'tt':'Topic Best practices for integration','st':0,'uid':'5a59d9cd-2154-4990-8f5d-17d8eee2900f'}],
            ['Enable Clear State', '../bam_help/gs_clear_state.htm', {'sl':0,'tt':'Topic Enable Clear State','st':0,'uid':'43e5aa95-8161-4433-b761-9edcd7c0927d'}],
            ['Back up BAM', '../bam_help/brg_back_up_bam.htm', {'sl':0,'tt':'Topic Back up BAM','st':0,'uid':'da9be358-c7ee-46bc-a71d-6209607d8973'}],
            ['Restore BAM', '../bam_help/brg_restore_bam.htm', {'sl':0,'tt':'Topic Restore BAM','st':0,'uid':'2f793d07-faca-44be-8749-ba511bf11d22'}],
          ],
          ['Basic functionality', '../bam_help/bas_overview.htm', {'sl':0,'tt':'Topic Basic functionality','st':0,'uid':'a69be4c7-9eeb-4e48-8af8-00c40b92a7f6'},
            ['OOTBConfiguration project objects', '../bam_help/bas_wip.htm', {'sl':0,'tt':'Topic OOTBConfiguration project objects','st':0,'uid':'3f0aa822-acbb-4add-965e-201cc9aa483f'}],
            ['Contexts and dimensions', '../bam_help/bas_contexts.htm', {'sl':0,'tt':'Topic Contexts and dimensions','st':0,'uid':'ca6ce973-d995-491b-a81d-7b5931b39111'}],
            ['New context and dimension', '../bam_help/bas_context_add_new.htm', {'sl':0,'tt':'Topic New context and dimension','st':0,'uid':'03bb1cfb-6270-4897-bb28-c0e72b76edfe'}],
            ['User-defined fields', '../bam_help/bas_user_defined_fields.htm', {'sl':0,'tt':'Topic User-defined fields','st':0,'uid':'73a01559-c2aa-4ec0-9f1d-5732d0200c38'}],
            ['BAM example setup', '../bam_help/bas_example_setup.htm', {'sl':0,'tt':'Topic BAM example setup','st':0,'uid':'27bed6a4-f78a-4720-892f-d7340730e239'}],
            ['Example - Sum and average Amount by Location', '../bam_help/bas_example_a_total_by_location.htm', {'sl':0,'tt':'Topic Example - Sum and average Amount by Location','st':0,'uid':'fdd2c050-bcf1-4e2f-86fe-b6eb2ad55c8b'}],
          ],
          ['Advanced functionality', '../bam_help/adv_overview.htm', {'sl':0,'tt':'Topic Advanced functionality','st':0,'uid':'94fb587d-ceac-4692-90c5-59c025054871'},
            ['Buckets project objects', '../bam_help/adv_buckets.htm', {'sl':0,'tt':'Topic Buckets project objects','st':0,'uid':'371981d6-7882-45c1-987f-f6bdf3e92c0c'}],
            ['Example - Buckets', '../bam_help/adv_example_b_buckets.htm', {'sl':0,'tt':'Topic Example - Buckets','st':0,'uid':'71c3a596-285b-44de-8201-e904628d7934'}],
            ['Threshold project objects', '../bam_help/adv_thresholds.htm', {'sl':0,'tt':'Topic Threshold project objects','st':0,'uid':'b419e33b-ebdf-42f1-8e24-182ceeafe8ab'}],
            ['Example - Threshold', '../bam_help/adv_example_c_thresholds.htm', {'sl':0,'tt':'Topic Example - Threshold','st':0,'uid':'cc618024-9083-4e78-8ef4-c8f47c226c17'}],
          ],
        ],
      ],
    ]
  ];